Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 26 Nov 2021 05:12:53 -0700 (MST)

Chat transcript: 

Rating 
Good 
Comment 
— 
Tags 
— 
1:28 AM 
Rosemary Denniston has joined. 
Rosemary Denniston 
1:28 AM 
I would like to suspend my auto-shipments effectively immediately. 
1:28 AM 
Jason has joined. 
Jason 
1:29 AM 
Hi! this is Jason! 

Welcome to our live chat service. 
allow me to check on this. 
Rosemary Denniston 
1:29 AM 
thank you. 
Jason 
1:29 AM 
just to document this prooperly, what is the reason for cancelling the auto ship?. 
Rosemary Denniston 
1:31 AM 
I have in my possession an over supply Also I may need to suspend consumption as I am experiencing CHF - congestive heart failure, and am under the care of a Cardiologist at this time. 
Jason 
1:32 AM 
Im sorry to heat that , hope you will be better soon, 
I had the auto ship cancelled effective immediately, we will send you email confirmation . 
Rosemary Denniston 
1:32 AM 
I will resume consumption as soon as I can see my way clear to do so. 
Jason 
1:33 AM 
that is duly noted, thanks 
Rosemary Denniston 
1:33 AM 
Thank you Jason, Happy Thanksgiving to you and yours. Gratitude is key! 
Jason 
1:33 AM 
likewise Happy Thanks giving, you stay safe and get well soon. 
Is there anything else I can help you with today? 
Jason 
1:34 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing HFL 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
1:34 AM 
Jason has left. 

Rosemary Denniston has rated the chat Good 
1:36 AM 
Rosemary Denniston has left. 

Hi Jason, 

I audited the transaction and the chat as well and the changes/amendments to order were done as per customer's request in Ultracart and notes mentioned as well, chat was also handled pretty well and as per the process expectations and guidelines and that's why customer rated the chat as Good. You just need to mention your name Jason while putting notes in UC. 

Thanks and Regards, 

Amit